Bug 226134 - Incorrect background color when using dark l&f theme
Incorrect background color when using dark l&f theme
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: UI
7.4
All All
: P3 (vote)
: 7.4
Assigned To: Stanislav Aubrecht
issues@ide
:
Depends on:
Blocks: 225542
  Show dependency treegraph
 
Reported: 2013-02-14 17:01 UTC by Stanislav Aubrecht
Modified: 2013-02-23 04:11 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Aubrecht 2013-02-14 17:01:04 UTC
Some top-level windows use incorrect (white) background color in dark l&f theme:

Navigator
Search Results
Comment 1 Stanislav Aubrecht 2013-02-15 09:42:56 UTC
core-main ec8ce4f3ba67
Comment 2 Quality Engineering 2013-02-23 04:11:10 UTC
Integrated into 'main-golden', will be available in build *201302222300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/ec8ce4f3ba67
User: S. Aubrecht <saubrecht@netbeans.org>
Log: #226134 - Incorrect background color when using dark l&f theme


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo